html, body {
	background: #e5e5e5;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}

a, a:visited {
	color: #dd7a10;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: none;
}

strong {
	font-weight: bold;
}

.fixedWidth {
	width: 942px;
	margin: 0 auto;
}

h2 {
	color: #f78a19;
	text-transform: lowercase;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 0 15px 0;
}

#Header {
	padding: 10px 9px 5px 9px;
	width: 924px;
	position: relative;
	z-index: 10;
}

#Header h1 {
	float: left;
}


#Header #SearchForm_SearchForm {
	float: right;
	padding: 34px 0 0 0;
}


#Header form label {
    -moz-transition: all 0.1s ease-out 0s;
    color: #747474;
    display: block;
    float: left;
    font-size: 0.8em;
	font-weight: bold;
    text-transform: lowercase;
    width: 40px;
	border-left: 1px solid #d8d8d8;
	padding-left: 20px;
}

#Header input[type="text"] {
    -moz-transition: all 0.3s ease-out 0s;
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 2px 2px 2px 2px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1) inset;
    color: #747474;
    float: left;
    font-size: 0.8em;
    height: 16px;
    line-height: 16px;
    margin-top: -4px;
    opacity: 0;
    padding: 4px 0 2px;
    position: relative;
    width: 1px;

}
#Header input[type="text"]:focus {
    opacity: 1;
    outline: 0 none;
    padding-left: 3px;
    padding-right: 17px;
    width: 180px;
}

#Header form label.hide {
    opacity: 0;
    padding: 0;
    width: 1px;
}

#Header form #Submit_search {
    background-color: transparent;
    border: 0 none;
    height: 20px;
    margin-top: 9px;
    position: absolute;
    top: 50%;
    width: 20px;
	font-size: 0;
	text-indent: -9999px;
	background: url(../images/search.png);
}

#Header form #Submit_search:hover {
	opacity: 0.8;
}

.light_error {width: 190px; height: 20px; padding: 8px; margin: 200px auto 0; font-weight: bold; color: #828282; text-align: center; border: 1px solid #c8c8c8; background: #d4d4d4;}
	
#FilterMenu {
	position: absolute;
	top: 64px;
	left: 633px;
	background: #4a4a4a;
	display: none;
	width: 313px;
}

#FilterMenu .filterColumn {
	float: left;
	width: 107px;
}

#FilterMenu .categoryColumn {
	float: left;
}

.filterColumn ul {
	padding: 20px 18px;
}

.categoryColumn {
	border-left: 1px solid #1d1d1d;
	width: 97px;
}

div.last {
	border: none;
}

.categoryColumn ul {
	margin: 20px 0;
	padding: 0 12px 0 9px;
	border-right: 1px solid #3f3f3f;
}

#FilterMenu .last ul {
	border: none;
}

#FilterMenu ul li {
	font-size: 0.7em;
	line-height: 1.2;
	letter-spacing: 0.7px;
	padding: 0 0 3px 0;
}

#FilterMenu ul li a {
	color: #ffffff;
}

#FilterMenu ul li a:hover, #FilterMenu ul li a.current {
	color: #ff931e;
	text-decoration: none;
}

#Nav {
	float: right;
	padding: 33px 0 0 0;
}

#Nav li {
	float: left;
	height: 20px;
}

#Nav a {
	border-right: 1px solid #d8d8d8;
	color: #747474;
	display: block;
	font-size: 0.8em;
	font-weight: bold;
	height: 20px;
	line-height: 17px;
	text-decoration: none;
	width: 107px;
}

#Nav #ShowroomLink {
	width: 108px;
	margin-right: 1px;
}

#Nav #ShowroomLink a {
	width: 88px;
	padding: 0 0 0 19px;
}

#Nav #AboutUsLink {
	width: 90px;
	margin-right: 1px;
}

#Nav #AboutUsLink a {
	width: 69px;
	padding: 0 0 0 20px;
}

#Nav #ContactUsLink {
	width: 100px;
}

#Nav #ContactUsLink a {
	width: 80px;
	padding: 0 0 0 20px;
}

#Nav .current a, #Nav a:hover {
	background-color: #4a4a4a;
	color: #ffffff;
	border-right: 1px solid #535353;
	background-position: 84px -20px;
}

#Nav a.last {
	border-right: none;
}

#ShowroomLink a {
	background-image: url(../images/nav-down-arrow.png);
	background-repeat: no-repeat;
	background-position: 84px top;
}

#SlideHolder {
	height:   456px;
	overflow: hidden;
	position: relative;
}

#SlideContent {
	position: absolute;
	top:  0;
	left: 0;
}

#ScrollbarHolder {
	height: 27px;
}

#ProductBucketHolder {
	padding: 0 9px 18px 9px;
	width: 924px;
	display: block;
}

#ProductBucket {
	border: 1px solid #c8c8c8;
	background: #d4d4d4;
}

.active #ProductBucket, .hover #ProductBucket {
	border: 1px solid #4a4a4a;
	background: #4f4e4e;
}

#ProductBucket p.dragInfo {
	text-align: center;
	font-weight: bold;
	font-size: 0.7em;
	color: #828282;
	line-height: 28px;
}

.active #ProductBucket p.dragInfo, .hover #ProductBucket p.dragInfo {
	color: #cccccc;
}

.printButton {
	float: right;
	height: 20px;
	margin: 7px 5px 0 0;
	width: 56px;
	background: transparent url(../images/print-button.png) no-repeat left top;
	cursor: pointer;
}

.hover .printButton {
	background-position: left -20px;
}

.active .printButton {
	background-position: left -40px;
}

.storyboardHolder {
	padding: 8px 3px 3px 7px;
	display: none;
}

.active .storyboardHolder {
	display: block;
}

.storyboardItem {
	height: 53px;
	width: 53px;
	background: transparent url(../images/storyboard-item-bg.png) no-repeat left top;
	float: left;
	margin: 0 4px 4px 0;
}

.storyboardHolder .highlight {
	background-position: left -53px;
}

.storyboardItem .product {
	width: 51px;
	height: 51px;
	padding: 1px;
	margin: 0;
	background: none;
}

.storyboardItem .product img {
	width: 100%;
	height: 100%;
}

.productColumn {
	width: 114px;
	float: left;
}

.product {
	cursor: pointer;
	height: 108px;
	width: 108px;
	float: left;
	background: transparent url(../images/showroom-item-bg.png) no-repeat left top;
	padding: 3px;
}

.product img {
	display: block;
}

.ghost {
	position: absolute;
	height: 52px;
	width: 52px;
	margin: 0;
	padding: 1px;
	background: none;
}

.ghost img {
	width: 100%;
	height: 100%;
}

.inactiveShowroomItem {
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.inactiveHover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.news {
	background: #ffffff url(../images/news-tile-bg.png) no-repeat left top;
	cursor:     pointer;
	float:      left;
	font-size:  0.8em;
	height:     77px;
	margin:     0;
	padding:    35px 11px 2px 11px;
	width:      92px;
}

.activeShowroomItem {
	background-position: left -114px;
}

.news a {
	color: #666666;
	font-size: 0.9em;
}

.news a:hover {
	text-decoration: none;
}

.detailSlot {
	float: left;
	width: 374px;
	height: 456px;
	padding: 0 16px;
	overflow: hidden;
	position: relative;
}

.detailSlot .closeButton {
	position: absolute;
	left: 381px;
	top: 4px;
	width: 17px;
	height: 19px;
	background: transparent url(../images/close-button.png) no-repeat left top;
	cursor: pointer;
}

.detailSlot .closeButton:hover {
	background-position: left -19px;
}

.detailImageHolder {
	padding: 2px;
	height: 210px;
	width: 370px;
	background: transparent url(../images/detail-image-bg.png) no-repeat left top;
	position: relative;
}

.detailImageHolder img {
	position: absolute;
	top: 2px;
	left: 2px;
	display: none;
}

.detailImageHolder img.active {
	display: block;
}

.detailThumbWrapper {
	width: 374px;
}

.detailThumbnailHolder {
	padding: 2px 0 2px 0;
	float: right;
}

.detailThumbnailHolder .thumbnail {
	height: 43px;
	width: 43px;
	border: 1px solid #dad9d9;
	margin: 2px;
	background: #ffffff;
	float: left;
	cursor: pointer;
}

.detailThumbnailHolder .active {
	border: 1px solid #b6b6b6;
	cursor: default;
}

.detailHeader {
	margin: 14px 2px 6px 2px;
	background: transparent url(../images/rule-bg.png) no-repeat left bottom;
	padding: 0 0 6px 0;
	width: 370px;
}

.detailHeader span.specificationLink {
	float: right;
}

.detailHeader span.specificationLink a {
	font-size: 0.7em;
	color: #888888;
	display: block;
	background: transparent url(../images/specification-icon.png) no-repeat left top;
	height: 13px;
	line-height: 13px;
	padding: 0 0 0 15px;
}

.detailHeader span.productTitle {
	font-size: 0.75em;
	float: left;
	color: #181818;
}

.detailContent {
	height: 150px;
	overflow: auto;
	margin: 0 2px;
	color: #535353;
	width: 370px;
}

.noImage {
	height: 410px;
}

.detailContent p:first-child {
	/*padding-bottom: 8px;*/
}

.detailContent p {
	font-size: 0.7em;
	line-height: 1.5;
}

#Products {
	float: left;
	margin-right: 2px;
}

#About {
	float: left;
	width: 924px;
	margin: 2px 4px 0 0;
	height: 452px;
}

#About .twoColumnHolder .leftColumn {
	background: #ffffff;
	height: 340px;
	margin-right: 4px;
	width: 422px;
	float: left;
	padding: 112px 19px 0 19px;
}

#About .twoColumnHolder .rightColumn {
	background: #ffffff;
	height: 340px;
	width: 422px;
	float: left;
	padding: 112px 19px 0 19px;
}

#Contact {
	float: left;
	margin-top: 2px;
	width: 924px;
	height: 452px;
}

#Contact .twoColumnHolder .leftColumn {
	float: left;
	background: #ffffff;
	width: 184px;
	border-left: 1px solid #fdfdfd;
	border-right: 1px solid #fdfdfd;
	height: 340px;
	padding: 112px 19px 0 19px;
	margin-right: 4px;
}

#Contact .twoColumnHolder .rightColumn {
	float: left;
	border: 1px solid #ffffff;
	border-left: 1px solid #fdfdfd;
	border-right: 1px solid #fdfdfd;
	height: 450px;
	position: relative;
}

#Contact .twoColumnHolder .rightColumn img {
	display: block;
}

#Contact .twoColumnHolder .rightColumn #Minimap {
	position: absolute;
	top: 0;
	right: 0;
}

#Contact dl {
	font-size: 0.7em;
	color: #535353;
}

#Contact dl dt {
	clear: left;
	float: left;
	font-weight: bold;
	color: #252525;
	width: 20px;
	padding-bottom: 3px;
}

#Contact dl dd {
	float: left;
	width: 160px;
	padding-bottom: 3px;
	line-height: 1.5;
}

#Contact .typography {
	margin-bottom: 30px;
}

.typography {
	color: #535353;
	line-height: 1.5;
}

.typography p {
	font-size: 0.7em;
	padding-bottom: 10px;
}

/* ------------------------
        Scroll bar
   ------------------------ */

#ScrollbarHolder {
	width: 942px;
	margin: 0 auto;
	padding: 20px 0;
	height: 12px;
}

.horizontalScrollHolder {
	display: none;
	position: relative;
	width: 942px;
}

.horizontalScrollHolder, .horizontalScrollHolder div {
	height: 12px;
	font-size: 0;
}

.horizontalScrollTrack {
	width: 922px;
	margin: 0 10px;
	background: transparent url(../images/scrollbar-track-bg.png) repeat-x left top;
	position: relative;
}

.horizontalScrollHolder .scrollArrow {
	position: absolute;
	top: 0;
	width: 10px;
	cursor: pointer;
}

.horizontalScrollHolder .horizontalScrollArrowLeft {
	left: 0;
	background: transparent url(../images/scrollbar-arrow-left.png) no-repeat left top;
}

.horizontalScrollHolder .horizontalScrollArrowRight {
	right: 0;
	background: transparent url(../images/scrollbar-arrow-right.png) no-repeat left top;
}

.horizontalScrollHolder .horizontalScrollHandleHolder {
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	background: transparent url(../images/scrollbar-handle-bg.png) repeat-x left top;
}

.hover .horizontalScrollHandleHolder {
	background-position: left -12px;
}

.horizontalScrollHolder .horizontalScrollHandleHolder .horizontalScrollHandle {
	width: 100%;
	background: transparent url(../images/scrollbar-handle-middle.png) no-repeat center top;
}

.hover .horizontalScrollHandleHolder .horizontalScrollHandle {
	background-position: center -12px;
}

.horizontalScrollHolder .horizontalScrollHandleHolder .horizontalScrollHandleLeft {
	width: 10px;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent url(../images/scrollbar-handle-left.png) no-repeat left top;
}

.hover .horizontalScrollHandleHolder .horizontalScrollHandleLeft {
	background-position: left -12px;
}

.horizontalScrollHolder .horizontalScrollHandleHolder .horizontalScrollHandleRight {
	width: 10px;
	position: absolute;
	right: 0;
	top: 0;
	background: transparent url(../images/scrollbar-handle-right.png) no-repeat left top;
}

.hover .horizontalScrollHandleHolder .horizontalScrollHandleRight {
	background-position: left -12px;
}

.brand {
	float: left;
	display: block;
	height: 55px;
	width: 89px;
	background: transparent no-repeat left top;
	margin-right: 22px;
	margin-bottom: 10px;
}

.brand:hover {
	background-position: left -55px;
}

.brandHolder .last {
	margin-right: 0;
}

#ProductTooltip {
	position: absolute;
	background: #2e2d2d;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.75em;
	padding: 3px 8px
}

#MemberLoginForm_LoginForm .field {
	font-size: 0.8em;
	padding: 0 0 10px 0;
}

#MemberLoginForm_LoginForm #ForgotPassword {
	padding: 10px 0 0 0;
	font-size: 0.9em;
}

#ForgotPassword a {
	font-size: 0.8em;
}

.noJavascriptContent {
	padding: 0 9px;
}

#Error {
	padding: 30px 0 0 0;
}

#Error p {
	font-size: 0.7em;
	color: #535353;
}

#MenuLoading {
	position: absolute;
	top: 43px;
	left: 633px;
	width: 313px;
	height: 20px;
	background: #e5e5e5;
	z-index: 500;
	overflow: hidden;
}

#MenuLoading p {
	width: 313px;
	height: 20px;
	text-align: center;
	font-size: 0.7em;
	color: #828282;
	font-weight: bold;
	line-height: 20px;
}

.slideOverlay {
	cursor: pointer;
}